Subject: [Sipping] Virus With My Address Forged As Originator

From: Tom Taylor <[email-masked]>
Date: Tue, 10 Jun 2003 09:12:28 -0400

The E-mail with title "FlashName" contains a virus: Exploit.IFrame.FileDownload 
(Kaspersky,CA(Vet)) -- as probably most people recognize, if they even saw it. 
(I've had a few bounces from virus filters.)  According to the headers, it 
originated on a PPPoX connection with IP 66.138.147.160 (address range owned by 
SBC), then passed through 206.46.170.59, (address range owned by Genuity).  My 
suspicion is that the former is a forgery and the latter is the true origin. 
Subscribers on those networks might want to check out their machines.

Tom Taylor

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP